[R1] Tenable Identity Exposure Version 3.59.5 Fixes Multiple Vulnerabilities

Tenable Security Advisory

[R1] Tenable Identity Exposure Version 3.59.5 Fixes Multiple Vulnerabilities

Arnie Cabral


Tenable Identity Exposure leverages third-party software to help provide underlying functionality. Several of the third-party components (OpenSSL, curl, envoy, nodeJS) were found to contain vulnerabilities, and updated versions have been made available by the providers.

Out of caution and in line with best practice, Tenable has opted to upgrade these components to address the potential impact of the issues. Tenable Identity Exposure Version v3.59.5 updates OpenSSL to version 3.3.0, curl to 8.7.1, envoy to 1.29.5 and nodeJS to 20.14.0 to address the identified vulnerabilities.

READ MORE

Leave a Reply

Your email address will not be published. Required fields are marked *